> ## Documentation Index > Fetch the complete documentation index at: https://bunny.net/docs/llms.txt > Use this file to discover all available pages before exploring further. # Get statistics roll-ups for all Load Balancers on the account ## OpenAPI ````yaml https://core-api-public-docs.b-cdn.net/docs/v3/public.json get /loadbalancer/statistics openapi: 3.0.0 info: title: bunny.net API description: >- bunny.net Logo Learn how to use the [bunny.net](https://bunny.net "bunny.net - The content delivery platform that truly hops.") API. Everything that can be done with the control panel can also be achieved with our API documented on this page. To learn how to use the storage API, have a look at our storage API documentation

Third party API clients:


We currently do not maintain an official API library, but you can use one of the third party ones provided here:

https://github.com/codewithmark/bunnycdn (bunny.net PHP library, thanks to Code With Mark)

Note that third party clients are not maintained or developed by bunny.net so we unfortunately cannot offer support for them. termsOfService: https://bunny.net/tos contact: name: bunny.net url: https://docs.bunny.net email: support@bunny.net version: 1.0.0 servers: - url: https://api.bunny.net description: bunny.net API Server security: - AccessKey: [] tags: - name: Stream Video Library - name: User - name: AuditLog - name: Storage Zone - name: Statistics - name: Search - name: Pull Zone - name: Pricing - name: Load Balancer - name: DNS Zone - name: DNSSEC - name: Billing - name: API Keys - name: Affiliate - name: Countries - name: Purge - name: Region paths: /loadbalancer/statistics: get: tags: - Load Balancer summary: Get statistics roll-ups for all Load Balancers on the account operationId: LoadBalancerStatisticsEndpoint_GetLoadBalancerAccountStatistics parameters: - name: from in: query schema: type: string format: date-time nullable: true x-position: 1 - name: to in: query schema: type: string format: date-time nullable: true x-position: 2 responses: '200': description: Per-Load-Balancer roll-ups content: application/json: schema: type: array items: $ref: '#/components/schemas/LoadBalancerAccountSummaryModel' '400': description: The request was invalid content: application/json: schema: $ref: '#/components/schemas/ApiErrorData' '401': description: The request authorization failed '500': description: Internal Server Error security: - AccessKey: - User - UserApi - SubuserAPIPullZones - SubuserPullZones - SubuserManage - SubuserAPIManage - ScopedApiKey - bearer: - User - UserApi - SubuserAPIPullZones - SubuserPullZones - SubuserManage - SubuserAPIManage - ScopedApiKey components: schemas: LoadBalancerAccountSummaryModel: type: object additionalProperties: false properties: LoadBalancerId: type: integer format: int64 TotalRequests: type: number format: double TotalTraffic: type: number format: double AttachedPullZoneCount: type: integer format: int32 ApiErrorData: type: object additionalProperties: false properties: ErrorKey: type: string nullable: true Field: type: string nullable: true Message: type: string nullable: true securitySchemes: AccessKey: type: apiKey description: API Access Key authorization header name: AccessKey in: header bearer: type: apiKey description: Bearer token authorization header name: Authorization in: header ```` This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.